indicate private flag of issues in roadmap by parenthesis

2013-08-06 17:04 - Bernd Worsch

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In the roadmap view of versions closed tickets will show up grey and with a strike through Tracker and ID.

It would be helpful to be able to tell if a ticket is marked private also. One posibility to do so is by putting

Tracker and ID inside of parenthesis.

Example

Bug #1: This Bug is public

(Bug #2): This Bug is private

History

#1 - 2013-08-06 17:07 - Bernd Worsch

Ok, i should refine once more: Parenthesis to indicate private issues should be applied to the ID only as with strike through for closed issues. And this

should be done wherever possible and not be limited to the roadmap view.

#2 - 2013-08-07 02:30 - Toshi MARUYAMA

- Category set to Roadmap
